#include "partition.h"
#include <bits/stdc++.h>
#define MAXVAL 30000000

using namespace std;

int frecv[MAXVAL + 1];

vector<int> solve(vector<int> A){
    int N, i;
    vector <int> lft, rgt, rez;

    N = A.size();
    rez.push_back(N - 1);
    for(i = 0; i < N - 1; i++){
        rez.push_back(i);
    }
    return rez;
}
//1
//4
//1 2 4 8
